Subject: Re: QOS Routing

From: [email-masked] (Noel Chiappa)
Date: Tue, 9 Apr 96 02:51:33 -0400

From: Curtis Villamizar <[email-masked]>

    You can't claim that the Internet can't exist and operate cost effectively
    without load sensitive routing because it already does exist and operate
    cost effectively.

Yes, but for what kinds of applications? As long as all we want to do is
elastic stuff like FTP, etc, maybe the current architecture (hotted up with
some fair queueing to punish bad guys) will suffice. So, saying "it already
works" is not as telling a point, when you think about *new* applications.

    As long as a sufficient portion of the traffic is elastic, operating
    somewhat over capacity in parts of the Internet will not be a problem.

Sure, I don't think anyone disagrees with that. In fact, elastic applications
are great for making it possible to have less over-provisioning than in a net
with only fixed-resource-usage applications! :-)

	Noel